.cm-accordeon {
    box-sizing: border-box;
}
.cm-accordeon .dynamic-descriptions {
    display: inline-block;
    vertical-align: top;
    height: 340px;
    width: 50%;
    position: relative;
    overflow: auto;
    color: #053c49;
    font-weight: 500;
}
.cm-accordeon .dynamic-descriptions .dynamic-description {
    position: absolute;
    max-height: 100%;
    width: 100%;
    padding: 0 30px;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: 500;
    color: #053c49;
}
.cm-accordeon .cm-items {
    display: inline-block;
    vetrical-align: top;
}
.cm-accordeon .cm-items .cm-item {
    font-size: 0;
    margin: 0;
    padding: 15px;
    color: #222;
    display: block;
    background-color: #ffffff;
    border-bottom: 1px solid #eee;
    position: relative;
}
.cm-accordeon .cm-items .cm-item.active {
    background-color: #b2e5f6;
}
.cm-accordeon .cm-items .cm-item .cm-image {
    display: none;
    width: 70px;
    vertical-align: top;
}
.cm-accordeon .cm-items .cm-item .cm-image img {
    max-width: 100%;
}
.cm-accordeon .cm-items .cm-item .cm-title-and-description {
    display: inline-block;
    width: calc(100% - 50px);
    vertical-align: top;
    padding: 0 10px 0 10px;
}
.cm-accordeon .cm-items .cm-item .cm-title {
    font-size: 16px;
    font-weight: 800;
    color: #053c49;
}
.cm-accordeon .cm-items .cm-item .cm-description {
    font-size: 14px;
}
.cm-accordeon .cm-items .cm-item .cm-read-more {
    font-size: 16px;
}
.cm-accordeon .dynDescLink {
    cursor: pointer;
}
.cm-accordeon .second-dynamic-description {
    height: 0;
    overflow: hidden;
    font-size: 14px;
    padding: 0px 40px 0px 10px;
    padding-top: 0px;
    line-height: 20px;
    transition: all 0.5s;
}
.cm-accordeon .second-dynamic-description.open {
    padding-top: 14px;
    padding-bottom: 0px;
}
.cm-accordeon .cm-item::after {
    content: '';
    position: absolute;
    right: 20px;
    top: 25px; /* Uprav podľa výšky tvojho riadku */

    /* Kreslenie šípky pomocou borders */
    width: 8px;
    height: 8px;
    border-right: 2px solid #053c49;
    border-bottom: 2px solid #053c49;

    /* Natočenie smerom nadol */
    transform: translateY(-50%) rotate(45deg);
    transition: transform 0.3s ease; /* Plynulá animácia */
}
.cm-accordeon .cm-item.active::after {
    /* Otočenie o 180 stupňov (z 45 na 225) pre smer nahor */
    transform: translateY(-20%) rotate(225deg);
}

@media (max-width: 750px) {
    .cm-accordeon .cm-items, .cm-accordeon .dynamic-descriptions {
        width: 100% !important;
    }
    .cm-accordeon .dynamic-descriptions {
        height: 200px;
    }
    .cm-accordeon .dynamic-descriptions .dynamic-description:not(.intro) {
        display: none !important;
    }
    .cm-accordeon .second-dynamic-description {
        display: block;
    }
}

